version: 4.5.25-alpha
files:
  - url: CERTS Professional Gateway Alpha-4.5.25-alpha-mac.zip
    sha512: kbSwhRtBpOBTCG43S4GEsrjjJTteOXmHoK3Z/MUVF9ITKum/1CnGh3nfr7TKWjZghQDbK6fiBHX+uGIg9Bz3AQ==
    size: 90359515
  - url: CERTS Professional Gateway Alpha-4.5.25-alpha.dmg
    sha512: HKIjk6A5M0uZwe9KJzr8Gr247t8Dy++lhqEYG+4sjj7+uIgEp15lCF7ep+asWqHgrWhaqP4EJ57p0xhL2ddULQ==
    size: 93967189
path: CERTS Professional Gateway Alpha-4.5.25-alpha-mac.zip
sha512: kbSwhRtBpOBTCG43S4GEsrjjJTteOXmHoK3Z/MUVF9ITKum/1CnGh3nfr7TKWjZghQDbK6fiBHX+uGIg9Bz3AQ==
releaseDate: '2025-11-17T05:59:51.195Z'
